/*
 Theme Name:  Shotspotter Theme
 Description: Simple Bootstrap Child Theme
 Author:      FiveTwoFive
 Author URI:  http://fivetwofive.com/
 Template:    simple-bootstrap
 Version:     1.4.5
*/

.sst-module-results {
}
.results-module-heading {
}
.result-groups {
  display: grid;
  row-gap: 15px;
  max-width: 910px;
  margin: auto;
}
.result-group {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  width: 100%;
  border-radius: 12px;
  border-left: 10px solid #ccc;
  box-shadow: 0px 3px 6px #00000040;
  padding: 15px;
  align-items: center;
}
.result-group-heading {
  display: flex;
  flex-direction: row;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}
.result-group-heading .result-group-icon {
  display: block;
  width: 50px;
  height: 50px;
  object-fit: contain;
  object-position: center;
  margin-right: 20px;
}
.result-group-heading > h3 {
  display: block;
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-size: 22px;
  line-height: 28px;
  text-align: left;
  flex: 1;
}

.result-group-heading .result-group-arrow {
  display: block;
  width: 20px;
  height: 20px;
  object-fit: contain;
  object-position: center;
  transition: 0.2s all ease;
  margin-left: 20px;
}
.result-group-content {
  display: flex;
  height: 0;
  opacity: 0;
  transition: 0.2s all ease;
  flex-direction: column;
  overflow: hidden;
  margin: 0;
}
.result-item {
  display: flex;
  flex-direction: row;
  border-top: 1px solid #ccc;
  padding: 15px 0;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-around;
}
.result-title {
  display: block;
  width: 100%;
  text-align: left;
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 15px;
  font-weight: 400;
}

.result-source {
  font-size: 12px;
  font-style: italic;
  display: block;
  width: 100%;
}
.result-link {
  display: block;
  width: 100%;
}
.result-link a {
  display: flex;
  color: #ee2e24;
  font-size: 16px;
  font-weight: 400;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  line-height: 1;
  margin: 15px 0 5px;
}
.result-link a img.result-item-arrow {
  display: block;
  width: 12px;
  height: 12px;
  object-fit: contain;
  object-position: center;
  transition: 0.2s all ease;
  transform: rotate(-90deg);
  margin-left: 8px;
}

.result-group.active {
  border-left-color: #a82d25;
}
.result-group.active .result-group-arrow {
  transform: rotate(-180deg);
}
.result-group.active .result-group-content {
  display: flex;
  opacity: 1;
  height: auto;
  padding-top: 15px;
}

.result-groups.v3 .result-group {
  border-left: none;
  padding: 25px;
}
.result-groups.v3 .result-group .result-group-heading .result-group-icon {
  height: 30px;
}
.result-groups.v3 .result-group .result-group-heading > h3 {
  font-weight: 600;
  text-transform: uppercase;
}
.result-groups.v3 .result-group .result-stat-content {
  margin-left: 0;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  border-top: 1px solid #666;
  margin-top: 10px;
  display: flex;
}
.result-groups.v3 .result-group .result-group-content {
  margin-left: 0;
  flex-direction: row;
  align-items: flex-start;
  width: 100%;
  padding: 0;
  border-top: none;
  margin-top: 20px;
}
.result-groups.v3 .result-group .result-stat-content .result-item.stat {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 100%;
  text-align: center;
  flex: 1;
  margin: 20px 0;
  border-top: none;
  padding: 0 15px;
}

.result-groups.v3 .result-group .result-group-content .result-item.stat img {
  display: block;
  width: 176px;
  height: auto;
}
.result-groups.v3
  .result-group
  .result-group-content
  .result-item.stat
  .result-value {
  margin: 10px 0 5px;
}
.result-groups.v3
  .result-group
  .result-group-content
  .result-item.stat
  .result-description {
}

@media (min-width: 768px) {
  .result-group-heading > h3 {
    font-size: 24px;
    line-height: 32px;
  }
  .result-group-content {
    margin-left: 70px;
  }
  .result-title {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 23px;
  }
  .result-source {
    font-size: 14px;
    width: 70%;
  }
  .result-link {
    width: 30%;
  }
  .result-link a {
    justify-content: flex-end;
    margin: 0;
  }

  .result-groups.v3 .result-group .result-stat-content {
    flex-direction: row;
  }

  .result-groups.v3 .result-group .result-stat-content .result-item.stat {
    max-width: 50%;
    padding: 0 15px 0;
    margin-bottom: 0;
  }
  .result-groups.v3
    .result-group
    .result-stat-content
    .result-item:nth-child(odd) {
    border-right: 1px solid #ccc;
  }
}

.featured-news .news-feature .news-item .img-wrap {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
